# Backscattering Simulation Data

Python interface of simulation data for measurements of backscattered light in the
Virgo interferometer. Simulation data can be computed or can be retrieved from a
local [hdf5](https://www.hdfgroup.org/solutions/hdf5/) file.

## Getting started

This project use [uv](https://docs.astral.sh/uv/) to manage
dependencies, and [mise](https://mise.jdx.dev/) to manage python
version and virtual environment.

> [!NOTE]
> You can still use pip to manage dependencies using [pyproject.toml](pyproject.toml)

## License

This project is licensed under the GNU GPL v3+.
See [license file](LICENSE) for more information.

## Acknowledgment

Thanks to all the people that worked on [GWpy](https://gwpy.github.io),
[Finesse](https://finesse.ifosim.org/) and on all software and library used in
this project.
